/*--------------------------------------------------------------
# x. CALL TO ACTION INNER PAGES
--------------------------------------------------------------*/

/* Universal Elementor Call-to-Action styling */
.elementor-cta--skin-classic {
    display: block;
    width: 100%;
    overflow: hidden;
    background-color: #304211!important;
    padding: 25px;
    transition: all 0.3s ease;
}

.elementor-cta--skin-classic:hover {
    background-color: #e0e0e0;
    transform: translateY(-3px);
}
/* Universal CTA Content */
.elementor-cta--skin-classic .elementor-cta__content {
	 /* background-color: #304211!important; */
	padding: 40px 30px!important;
}

.elementor-cta--skin-classic .elementor-cta__content h2{
	margin-top:0px;
}

/* Universal CTA Title */
.elementor-cta--skin-classic .elementor-cta__title {
    font-size: 24px;
    font-weight: 700;
    /* color: #cf9c3a!important; */
    margin-bottom: 10px;
	line-height: 1.2em
}

/* Universal CTA Description */
.elementor-cta--skin-classic .elementor-cta__description {
    font-size: 16px;
    color: var(--white)!important;
}

/* Universal CTA Button */
.elementor-cta--skin-classic .elementor-cta__button {
    display: inline-block;
    margin-top: 15px;
    padding: 8px 50px!important;
    background-color: #cf9c3a!important;
    color: #000!important;
    font-weight: 700!important;
    text-decoration: none;
	border: none!important;
    border-radius: 4px!important;
    transition: background-color 0.25s ease;
}

.elementor-cta--skin-classic .elementor-cta__button:hover {
    background-color: #003c6e;
}

.elementor-cta--skin-classic:hover {
	transform: none!important;
	font-style: normal!important;
	text-decoration: none!important
}

a.elementor-button.elementor-button-link.elementor-size-sm {
    color: var(--color7) !important;
    margin: 10px 0px!important;
}

.elementor-widget-button .elementor-button {
	margin: 10px 0px;
	padding: 8px 50px!important;
	color: #fff!important;
}

.elementor-button:hover {
	color: #fff!important;
}

/*--------------------------------------------------------------
# x. CALL TO ACTION INNER PAGES END
--------------------------------------------------------------*/